AMO is getting a new look. Would you like to see it?

Visit the new site

Close

Tiny Menu Version History

22 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 2.0.4.1-signed.1-signed 41.2 KiB Works with Firefox 2.0 - 56.*, Thunderbird 2.0 - 9.*

  • Thunderbird 5 compatibility flag. (#527)
  • Repair translations manifest. (#528)

Version 2.0.3.1-signed.1-signed 41.3 KiB Works with Firefox 2.0 - 5.*, Thunderbird 2.0 - 3.1.*

Version 2.0.2 19.0 KiB Works with Firefox 2.0 - 3.6.*, Thunderbird 2.0 - 3.0.*

* Menu detection bug fix. (#355)
* Compatibility flags for Firefox 3.6 and Thunderbird 3.0.
* Updated translations: uk-UA, sk-SK.

Version 2.0.1 18.0 KiB Works with Firefox 2.0 - 3.5.*, Thunderbird 2.0 - 2.0.0.*

* Fix an issue that causes tall menus to be truncated horizontally. (#321)
* Compatibility workaround for FireSomething. (#329)
* Locale updates from babelzilla.org. (#338)

Version 2.0 17.0 KiB Works with Firefox 2.0 - 3.5.*, Thunderbird 2.0 - 2.0.0.*

* Nearly complete rewrite. Compatibility with all versions of Firefox 2.0-3.5, and Thunderbird 2.0. Detection of all menus, in all apps and from all extensions. Ability to set icons on all menus.
* Users: note that your collapse/do not collapse and text/image settings will be lost when upgrading from 1.x to 2.0.

Version 1.4.10 14.0 KiB Works with Firefox 3.0 - 3.5.*

* Compatibility with Firefox 3.5.
* Add an option (on by default) to show the menu bar, in full screen mode. (#219)
* Improve theme compatibility. (#192)
* Do not persist width and height of the options dialog, in case it is persisted wrong. (#251)

Version 1.4.9 14.0 KiB Works with Firefox 2.0 - 3.1b3, Thunderbird 2.0 - 2.0.0.*

* Restore "do not collapse" ability for the history menu in FF3. (#139)

Version 1.4.8 14.0 KiB Works with Firefox 2.0 - 3.0.*, Thunderbird 2.0 - 2.0.0.*

Version 1.4.8 (Apr 14, 2008)
* Fix proper detection of Firefox version 2.0 vs. 3.0. Fix the list of menu IDs for 3.0. (#128)

Version 1.4.6 17.0 KiB Works with Firefox 2.0 - 2.0.0.*, Thunderbird 1.5 - 2.0.0.*

Fixes/updates in 1.4.5 plus thunderbird compatibility fixes.

Version 1.4.4 16.0 KiB Works with Firefox 1.5 - 2.0.0.*, Thunderbird 1.5 - 2.0.0.*

* Add translations: cz-CZ, fi-FI, pt-PT.
* Update translations: hu-HU.

Version 1.4.3 16.0 KiB Works with Firefox 1.5 - 2.0.0.*, Thunderbird 1.5 - 2.0.0.*

# Compatibility with Thunderbird 2.0.
# Fix image mode in Thunderbird.
# Add locales: cz-CZ, fi-FI
# Update locale: hu-HU

Version 1.4.2 27.0 KiB Works with Firefox 1.5 - 2.0.0.*, Thunderbird 1.5 - 1.5.0.*

* Update pt-br locale.
* Display mode takes effect immediately, across all windows.
* Default image for image display mode, submitted by bobthecow.
* Bug fix for #24: blank menu in image mode in (Debian) linux.

Version 1.4.1 30.0 KiB Works with Firefox 1.5 - 2.0.0.*, Thunderbird 1.5 - 1.5.0.*

* Bug fix (from 1.4): Incorrect label caused bug in options window in Firefox 1.X.
* Bug fix (from 1.4): Conflict with "Cute Menu" extension, caused missing controls in options window.

Version 1.4 26.0 KiB Works with Firefox 1.5 - 2.0.0.*, Thunderbird 1.5 - 1.5.0.*

* Add built-in support for displaying an icon instead of text on the menu item.
* Improve cross FF/TB support, use native extension options window, remove "Tiny Menu..." sub-menu.

Version 1.3 16.0 KiB Works with Firefox 1.5 - 2.0.0.*, Thunderbird 1.5 - 1.5.0.*

Version 1.2.4 14.0 KiB Works with Firefox 1.5 - 2.0.0.*

Version 1.2.3 14.0 KiB Works with Firefox 1.5 - 2.0.0.*

Version 1.2.2 14.0 KiB Works with Firefox 1.5 - 1.5.0.*

Translations, lower maxver to appropriate value.

Version 1.2.1 13.0 KiB Works with Firefox 1.5 - 1.5.0.*

Translation changes

Version 1.2 14.0 KiB Works with Firefox 1.5 - 1.5.0.*

Localizations, and options to customize which menus are (and are not) collapsed.

Version 1.0 7.0 KiB Works with Firefox 1.0 - 1.0+

Be sure to choose the version that is compatible with your version of Firefox.

Version 1.1 5.0 KiB Works with Firefox 1.0+ - 1.5.0.*

Compatible with FF 1.5.